### Property

# Gtk GesturePan:orientation

since: 4.0

#### Declaration

    property orientation: Gtk.Orientation [ read, write ]

#### Description [src]

The expected orientation of pan gestures.

Type: | `GtkOrientation`
Available since: | 4.0

Default value | GTK_ORIENTATION_HORIZONTAL
Getter method | `gtk_gesture_pan_get_orientation()`
Setter method | `gtk_gesture_pan_set_orientation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no